<web-app xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd"
         version="3.1">

  <display-name>CDI Test Web Application</display-name>

  <servlet>
    <servlet-name>hello</servlet-name>
    <servlet-class>de.wsc.HelloServlet</servlet-class>
  </servlet>
    <servlet-mapping>
      <servlet-name>hello</servlet-name>
      <url-pattern>hello</url-pattern>
  </servlet-mapping>

</web-app>
